#u3618-6
{
	font-family: pt-sans-n4, sans-serif;
}

#u3624-10
{
	font-family: pt-sans-caption-n4, sans-serif;
}

#u3627-4,#u3643-2,#u3643-3,#u3643-5,#u3643-16,#u3643-18,#u3643-25,#u3643-27,#u3653-2
{
	font-family: pt-sans-n7, sans-serif;
}

#u3620-14,#u3622-2,#u3622-3,#u3643-7,#u3643-9,#u3643-11,#u3643-13,#u3643-15,#u3643-20,#u3643-22,#u3643-24,#u3643-29,#u3660-16,#u3653-3,#u3653-5,#u3653-6,#u3653-8,#u3653-9,#u3653-10,#u3653-11
{
	font-family: pt-sans-n4, sans-serif;
}

